Several security holes that affect Tails 2.5 are now fixed in Tails 2.6.

We strongly encourage you to upgrade to Tails 2.6 as soon as possible.

Detalles